Subject: RE: [hackers-il] Meta: Separate Mailing List for Posting Hacks

From: "Arik Baratz" <[email-masked]>
Date: Thu, 15 Aug 2002 14:44:56 +0200

The people whose answer you want most have filtered your message, hence my reply.

-- Arik

> -----Original Message-----
> From: Shlomi Fish [mailto:[email-masked]]
> Sent: Thursday, August 15, 2002 2:43 PM
> To: Hackers-IL
> Subject: [hackers-il] Meta: Separate Mailing List for Posting Hacks
> 
> 
> 
> You probably noticed that I posted a lot of hacks I created, 
> and thought
> would be of interest to the list, recently. I was told some people
> consider it off-topic up to a point where some filtered out all my
> messages.
> 
> My question is: do you want to start a separate mailing list (say
> hackers-il-hacks) for posting such small-scope programming 
> exploits? I am
> neutral.
> 
> Sometimes discussing the hacks diverted into interesting 
> discussions of
> computing in general, but I suppose it can happen in the 
> other list too.
> 
> Regards,
> 
> 	Shlomi Fish
> 
> P.S: can a kind soul reply to the this message quoting it entirely, so
> those who filter my messages can see it, too?
> 
> 
> 
> ----------------------------------------------------------------------
> Shlomi Fish        [email-masked]
> Home Page:         http://t2.technion.ac.il/~shlomif/
> Home E-mail:       [email-masked]
> 
> "Let's suppose you have a table with 2^n cups..."
> "Wait a second - is n a natural number?"
> 
> 
> ------------------------ Yahoo! Groups Sponsor 
> ---------------------~-->
> 4 DVDs Free +s&p Join Now
> http://us.click.yahoo.com/pt6YBB/NXiEAA/RN.GAA/saFolB/TM
> --------------------------------------------------------------
> -------~->
> 
> To unsubscribe from this group, send an email to:
> [email-masked]
> 
>  
> 
> Your use of Yahoo! Groups is subject to 
http://docs.yahoo.com/info/terms/ 

**********************************************************************
This email and attachments have been scanned for recognized contextual characteristics by PortAuthority Server to SafeGuard privileged or sensitive information. Vidius, Inc. We value information.